Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • original.com Developer
    #1089971

    I have this message > Response from JoomlArt Updater Service: Your account does not have enough permission to take this action. Please contact "JoomlArt Updater Service" for more information or use another account. when I try to upgrade using Joomlart Extensions Manager

    And this is happening in more then this template from you.

    Please investigate and advice.
    Thank you

    B.T.

    Saguaros Moderator
    #1090010

    Hi,

    JA Small Biz 1.0.1 is the latest version of this template, is that ok now?

    original.com Developer
    #1090137
    This reply has been marked as private.

    B.T.

    Saguaros Moderator
    #1090140
    This reply has been marked as private.
    original.com Developer
    #1090142
    This reply has been marked as private.

    B.T.

    original.com Developer
    #1090146
    This reply has been marked as private.

    B.T.

    original.com Developer
    #1090148
    This reply has been marked as private.

    B.T.

    Saguaros Moderator
    #1090256

    JA Builder is special product and can’t be updated via JAEM component. To update new version of JA Builder, try to edit a builder page, there will be popup that notices new version of JA Builder and you can decide to update or not there.

Viewing 8 posts - 1 through 8 (of 8 total)

This topic contains 7 replies, has 2 voices, and was last updated by  Saguaros 1 year, 2 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum